/* CSS Document */
/*ñ߿ʽ*/
.side {
	border-bottom: #BECAE4 1px solid; 
	border-left: #BECAE4 1px solid; 
	border-top: #BECAE4 1px solid; 
	border-right: #BECAE4 1px solid; 
}

/*ҳӦʽ*/
body {
	color:#5a5a5a;
	background-position: center;
	text-align:center;
}

body,hr,div,td,span,.Normal,.Message,TFOOT,label,.NormalRed,.NormalBold,A,A:active {
	font-family: Arial, sans-serif;
	line-height:18px;
}

a{text-decoration:none;}

/*¼ģʽ*/
.label{
        color:#ffffff;
        font-size:12px;
        line-height:30px;
}
/*¼ҳʾʽ*/
.LoginTabs,A.LoginTabs:link,A.LoginTabs:active,A.LoginTabs:hover,A.LoginTabs:visited{
	font-weight: normal;
	font-size: 12px;
	color: #5a5a5a;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

TR.MainMenu_MenuBar TD{

	color: #000;
	font-size:14px;
	font-weight:bold;
	padding:0px 25px 0px 25px;
	height:23px;
	text-align:left;
	font-family:微软雅黑;
	vertical-align:middle;
	background:url(http://xuebao.shnu.edu.cn/Portals/165/Skins/xuebao_index_20150512/shu.jpg) no-repeat 12px right ;
	display:block;

	float:left;
}

/*˵ʽ*/
.MainMenu_MenuItem {
	cursor: hand;
	color: #3b3b3b;
	font-weight:normal;
	font-size: 12px;
	border-left: #808080 0px solid;
	border-bottom: #808080 0px solid;     
	border-top: #808080 0px solid;
	border-right: #808080 0px solid;
	padding:0px 10px 0px 10px;
	height:14px;	
	font-family:"΢ź";
width:75px;
	text-align:center;
}


/*˵ѡʽ*/
TR.MainMenu_MenuItemSel TD{
	color:#000;
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight:bold;
	padding:0px 25px 0px 25px;
	height:23px;	
	border:0px solid #449fd0;
	font-family:微软雅黑;
	text-align:left;
	vertical-align:middle;
			background:none;
			display:block;
		
	float:left;

}

/*˵ѡʽ*/
.MainMenu_MenuItemSel{
	color: #000000;
	font-size: 12px; /*must be pixel to match repeat*/
	font-weight:normal;
	padding:0px 10px 0px 10px;
	height:14px;	
	background:transparent;
	font-family:"΢ź";
	text-align:center;
	width:75px;
}

/*˵ıʽ*/
.MainMenu_SubMenu {
	border-left: #fff 0px solid;
	border-bottom: #fff 0px solid;
	border-top: #fff 0px solid;
	border-right: #fff 0px solid;
	background-color: #F3FBFD;
	z-index: 1000;
}



/*˵еӼʽ*/
.MainMenu_MenuIcon{ display:none; }
.MainMenu_MenuArrow{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuBreak{ display:none; }

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: none;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

body {
	margin:0 0;
	padding:0;
}
/*ҳʽ*/
A:link{
	color:#000000;
}

/*ҳӷʹʽ*/
A:visited{color:#000000;}

/*ҳƶȥʽ*/
A:hover{color:#000000;
}
#wrapper {
	width:1024px;
	margin:0 0;
	
}
.loginplane {
	text-align:right;
	margin:20px 0 0 0;
	height:30px;
	background:none;
	padding:0 10px 0 0;
	color:#FFFFF5;
}
a.SkinObject:link, a.SkinObject:visited
{
color:#FFF!important; 	
}

.banner {
	width:1024px;
	height:175px;
	background:url(htmlRes/banner.png) top left no-repeat;
}

.menu {
	width:1024px;

	background:url(http://xuebao.shnu.edu.cn/Portals/165/Skins/xuebao_index_20150512/menu.jpg) top center repeat-x;
}

.content{
   width:1024px;
   background:url(http://xuebao.shnu.edu.cn/Portals/165/Skins/xuebao_index_20150512/contentbg.jpg) top left repeat-x;


}

.bottom {
 background:url(http://xuebao.shnu.edu.cn/Portals/165/Skins/xuebao_index_20150512/bottom.jpg) top left no-repeat;
 height:67px;
 width:1024px;
}

.MainMenu_MenuItem img, .MainMenu_MenuItemSel img {
	width:0px;
	display:none;
}

